JEIEvents.removeRecipes(event => {
  event.remove('create:crushing')
  event.remove('create:cutting')
  event.remove('create:milling')
  event.remove('create:basin')
  event.remove('create:mixing')
  event.remove('create:compacting')
  event.remove('create:pressing')
  event.remove('create:sandpaper_polishing')
  event.remove('create:splashing')
  event.remove('create:deploying')
  event.remove('create:filling')
  event.remove('create:emptying')
  event.remove('create:mechanical_crafting')
  event.remove('create:sequenced_assembly')
  event.remove('create:haunting')
  event.remove('create:mysterious_conversion')
})